
.scrollbar {
  width : 30px;
  height: 300px;
  margin: 0 auto;
  }
::-webkit-scrollbar {
  /*滚动条整体样式*/
  width : 10px;  /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
  }
::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 10px;
  box-shadow   : inset 0 0 5px rgba(0, 0, 0, 0.2);
  background   : #1c98bb;
  }
::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  box-shadow   : inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background   : #ededed;
  }


.lybox{ font-size:15px; margin-top:40px; }

.w650{ height:38px; padding:2px 2px;  width:60%; border-radius:3px; border:1px #ccc solid;}

.w250{ height:38px; padding:2px 2px;  width:60%; border-radius:3px; border:1px #ccc solid;}

.lyinput4{ background:#1c98bb; border:1px #1c98bb solid; line-height:50px; margin-top:60px; height:50px; text-align:center; color:#fff; font-size:20px; border-radius:6px;}

.cpms { width:100%; height:650px; overflow:auto; }

.a1{   width:1200px; margin:auto auto; height:90px;  z-index: 109;}

.a1 ul{ width:1200px; margin:auto auto;}
.a1 li{ width:150px; line-height:40px; background:#fff; margin-top:25px; text-align:center; float:left; margin-right:25px; font-size:16px; display:block}
.a1 li a{ display:block;}
.a1 li a:hover{ background:#0099CC; color:#fff;}

.a1 li .current { background:#0099CC; color:#fff; display:block}



/* 分页 */
.page { padding:30px 0px; line-height:50px; text-align:center; font-size:16px;   }
.page a { display:inline-block; width:50px; height:50px; font-size:18px;  text-decoration:none; margin:0 2px;  background:#1c98bb; color:#fff;  border-radius:2px; }
.cur {      font-size:18px; width:50px; display:inline-block;  height:50px;  background:#cbaf72; color:#fff; border-radius:2px; }


.case { margin:0px; padding:0px; position:absolute; top:740px;}

.case .zan{ font-size:40px; padding:0px 0px 60px 0px; text-align:center;}

.case li{ height:350px; width:100%; margin-bottom:30px; overflow:hidden;}

.case li .left{ width:500px; background:#993300; float:left; height:350px; }

.case li .left img{ width:500px; height:350px;}
.case li .right{ float:left; width:700px; height:350px; background:#eef9ff; padding:50px; }


.case li .right .bt{ font-size:28px; padding-bottom:40px;}
.case li .right .ms{ font-size:13px; line-height:28px;}
.case li .right .more{ border:1px #ccc solid; width:200px; height:50px; display:block; line-height:50px; color:#1c98bb; text-align:center; font-size:16px; margin-top:40px; background:#fff;}

.case li .right .more:hover { color: #FF6600; border:1px #ff6600 solid;}

.content{ width:1200px; margin:auto auto;font-size:17px; padding:0px 20px; line-height:40px; position:absolute; top:700px; }



.content b{ font-size:32px; text-align:center; display:block; font-weight:normal; padding:50px 0px;}
.content p{ font-size:17px; line-height:40px;  }

.content p img{ max-width:1150px;}



.zan {
    font-size: 40px; width:100%;
    padding: 40px 0px 60px 0px;
    text-align: center; position:absolute; top:700px; z-index:100000000000;
}

.e_ContentMajorStyleBox-001 {
	height:auto;
	height-and-height-uint:auto;
	width:100%;
	width-and-width-uint:100%;
width-uint:%;
}
.e_ContentMajorStyleBox-001 .stylebox_top {
	height:40px;
	width:auto;
	background-color:rgba(101, 190, 186, 1);
}
.e_ContentMajorStyleBox-001 .title_icon {
	vertical-align:middle;
	margin-right:10px;
	line-height:40px;
	color:rgba(255, 255, 255, 1);
	font-size:medium;
	display:inline-block;
}
.e_ContentMajorStyleBox-001 .title_icon::before {
content:"";
}
.e_ContentMajorStyleBox-001 .title_main {
	vertical-align:middle;
	line-height:40px;
	max-width:600px;
	color:rgba(255, 255, 255, 1);
	text-overflow:ellipsis;
	overflow:hidden;
	font-size:16px;
	white-space:nowrap;
	display:inline-block;
	font-weight:normal;
}
.e_ContentMajorStyleBox-001 .title_sub {
	vertical-align:middle;
	line-height:40px;
	color:rgba(255, 255, 255, 1);
	font-size:14px;
	margin-left:10px;
	display:inline-block;
	font-weight:normal;
}
.e_ContentMajorStyleBox-001 .stylebox_title {
	vertical-align:bottom;
	padding-right:15px;
	padding-left:15px;
	height:inherit;
	font-size:0px;
	width:auto;
	white-space:nowrap;
	background-color:rgba(101, 190, 186, 1);
	display:inline-block;
}
.e_ContentMajorStyleBox-001 .stylebox_link {
	vertical-align:middle;
	margin-right:15px;
	height:inherit;
	color:#666666;
	font-size:14px;
	display:table;
	border-width:0px;
	padding:0 15px;
	float:right;
}
.e_ContentMajorStyleBox-001 .stylebox_link a {
	vertical-align:middle;
	color:inherit;
	display:table-cell;
}
.e_ContentMajorStyleBox-001 .link_icon {
	margin-left:5px;
	display:inline-block;
}
.e_ContentMajorStyleBox-001 .link_icon::before {
content:'\e6af';
}
.e_ContentMajorStyleBox-001 .stylebox_top_line {
	height:1px;
	height-and-height-uint:1px;
	background-color:rgba(240, 240, 240, 0);
	border-style:none;
}
.e_ContentMajorStyleBox-001 .stylebox_content {
	height:calc(100% - 48px);
	height-and-height-uint:calc(100% - 48px);
	width:100%;
	width-and-width-uint:100px;
	border-style:none;
	border-color:rgba(240, 240, 240, 0);
	margin:0px;
	border-width:0px;
width-uint:%;
	padding-bottom:50px;
}
.e_ContentMajorStyleBox-001 .stylebox_bottom_line {
	height:1px;
	height-and-height-uint:1px;
	background-color:rgba(240, 240, 240, 0);
	border-style:none;
}/*e_IndexOrdinaryStyleBox-001*/
.e_IndexOrdinaryStyleBox-001 { /* position: absolute;*/
	width: 100%;
	height: auto;
width-uint:%;
} /*stylebox_top*/
.e_IndexOrdinaryStyleBox-001 .stylebox_top {
	background-color: transparent;
} /*stylebox_link*/
.e_IndexOrdinaryStyleBox-001 .stylebox_link {
	color: #666666;
	font-size: 14px;
	display: table;
	height: inherit;
	border-width: 0;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_link:hover {
	color: rgba(101, 190, 186, 1);
}
.e_IndexOrdinaryStyleBox-001 .stylebox_link:active {
	color: rgba(101, 190, 186, 1);
}
.e_IndexOrdinaryStyleBox-001 .stylebox_top {
	width: auto;
	height: 40px;
}
.e_IndexOrdinaryStyleBox-001 .title_icon {
	display: inline-block;
	vertical-align: middle;
	line-height: 40px;
	color: rgba(255, 255, 255, 1);
	margin-right: 10px;
	font-size:medium;
}
.e_IndexOrdinaryStyleBox-001 .title_icon::before {
content: "";
}
.e_IndexOrdinaryStyleBox-001 .title_main {
	display: inline-block;
	vertical-align: middle;
	line-height: 40px;
	color: rgba(255, 255, 255, 1);
	font-weight: normal;
	font-size: 16px;
	max-width: 600px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.e_IndexOrdinaryStyleBox-001 .title_sub {
	display: inline-block;
	vertical-align: middle;
	line-height: 40px;
	color: rgba(255, 255, 255, 1);
	font-size: 14px;
	font-weight: normal;
	margin-left: 10px;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_title {
	display: inline-block;
	width: auto;
	height: inherit;
	background-color: rgba(101, 190, 186, 1);
	padding-left: 15px;
	padding-right: 15px;
	font-size: 0;
	vertical-align: bottom;
	white-space: nowrap;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_link {
	float: right;
	vertical-align: middle;
	margin-right: 15px;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_link a {
	color: inherit;
	display: table-cell;
	vertical-align: middle;
}
.e_IndexOrdinaryStyleBox-001 .link_icon {
	display: inline-block;
	margin-left: 5px;
}
.e_IndexOrdinaryStyleBox-001 .link_icon::before {
content: '\e6af';
}
.e_IndexOrdinaryStyleBox-001 .stylebox_top_line {
	height: 1px;
	background-color: rgba(240, 240, 240, 1);
}
.e_IndexOrdinaryStyleBox-001 .stylebox_content {
	border-style: solid;
	border-width: 1px;
	border-color: #f0f0f0;
	width: 100%;
	height: calc(100% - 48px);
width-uint:%;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_bottom_line {
	height: 1px;
	background-color: rgba(240, 240, 240, 1);
}/*e_SideMajorStyleBox-001*/
.e_SideMajorStyleBox-001 { /* position: absolute;*/
	width: 100%;
	height: auto;
width-uint:%;
} /*stylebox_link*/
.e_SideMajorStyleBox-001 .stylebox_link {
	color: #666666;
	font-size: 14px;
	display: table;
	height: inherit;
	border-width: 0;
	float: right;
	vertical-align: middle;
	margin-right: 15px;
}
.e_SideMajorStyleBox-001 .stylebox_top {
	width: auto;
	height: 40px;
	background-color: rgba(101, 190, 186, 1);
}
.e_SideMajorStyleBox-001 .title_icon {
	display: inline-block;
	vertical-align: middle;
	line-height: 40px;
	color: rgba(255, 255, 255, 1);
	margin-right: 10px;
	font-size: medium;
}
.e_SideMajorStyleBox-001 .title_icon::before {
content: "";
}
.e_SideMajorStyleBox-001 .title_main {
	display: inline-block;
	vertical-align: middle;
	line-height: 40px;
	color: rgba(255, 255, 255, 1);
	font-weight: normal;
	font-size: 16px;
	max-width: 600px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.e_SideMajorStyleBox-001 .title_sub {
	display: inline-block;
	vertical-align: middle;
	line-height: 40px;
	color: rgba(255, 255, 255, 1);
	font-size: 14px;
	font-weight: normal;
	margin-left: 10px;
}
.e_SideMajorStyleBox-001 .stylebox_title {
	display: inline-block;
	width: auto;
	height: inherit;
	background-color: rgba(101, 190, 186, 1);
	padding-left: 15px;
	padding-right: 15px;
	font-size: 0;
	vertical-align: bottom;
	white-space: nowrap;
}
.e_SideMajorStyleBox-001 .stylebox_link a {
	color: inherit;
	display: table-cell;
	vertical-align: middle;
}
.e_SideMajorStyleBox-001 .link_icon {
	display: inline-block;
	margin-left: 5px;
}
.e_SideMajorStyleBox-001 .link_icon::before {
content: '\e6af';
}
.e_SideMajorStyleBox-001 .stylebox_top_line {
	height: 1px;
	background-color: rgba(240, 240, 240, 1);
}
.e_SideMajorStyleBox-001 .stylebox_content {
	border-style: solid;
	border-width: 1px;
	border-color: #f0f0f0;
	width: 100%;
width-uint:%;
}
.e_SideMajorStyleBox-001 .stylebox_bottom_line {
	height: 1px;
	background-color: rgba(240, 240, 240, 1);
}
.e_AllWBox-001 {
	width: 490px;
	height: 39px;
	background-color:rgba(77, 144, 203, 1);
}
.w_wbox-001 .p_wbox {
	background-color: rgba(255, 255, 255, 1);
}
.w_bbox-001 .w_wbox-001 .p_wbox {
	margin-top: 20px;
}
.w_wbox-001 {
	position:absolute;
	width:100%;
	height:120px;
}
.c_public_htmlCode-01001 {
	position:absolute;
	width:300px;
	height:390px;
} /*数字滚动*/
.dbg {
	width:100%;
	height:100%;
	background:#fff;
}
.demo {
	text-align:left;
	margin-top: 0px;
	margin-left: 0px;
}
span.counter, span.counter1 {
	font-size:64px;
	font-family:Impact, sans-serif;
	font-weight:bold;
	color:#e49841;
}
span.jieshao {
	font-size:16px;
	color:#585858;
}
.demo #demo01 {
	width:300px;
	text-align:center;
	float:left;
	border-right:1px solid #eee;
}
.demo #demo02 {
	width:300px;
	text-align:center;
	float:left;
	border-right:1px solid #eee;
}
.demo #demo03 {
	width:300px;
	text-align:center;
	float:left;
	border-right:1px solid #eee;
}
.demo #demo04 {
	width:300px;
	text-align:center;
	float:left;
} /*首页头部图标样式 */
.topL P {
	text-align: left;
	color: #fff;
}
.topL A {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.topL A:hover {
	color: #fff;
	font-size: 14px;
	text-decoration: underline;
}
.topR P {
	text-align: right;
	color: #fff;
}
.topR A {
	line-height: 32px;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.topR A:hover {
	color: #fff;
	font-size: 14px;
	text-decoration: underline;
}
.top-icons {
	float: left;
	padding-top: 11px;
}
.top-icons LI {
	position: relative;
	width: 25px;
	float: left;
}
.top-icons UL {
	position: relative;
	width:auto;
	float: left;
}
.top-icons LI A {
	z-index: 999999;
	position: relative;
	text-indent: -999px;
	width: 25px;
	display: block;
	white-space: nowrap;
	height: 25px;
	overflow: hidden;
-webkit-transition: all .2s ease-in-out 0s;
-moz-transition: all .2s ease-in-out 0s;
-o-transition: all .2s ease-in-out 0s;
-ms-transition: all .2s ease-in-out 0s;
transition: all .2s ease-in-out 0s;
}
.top-icons LI A :hover {
	text-indent: -999px;
	width: 25px;
	padding-right: 10px;
	display: block;
	white-space: nowrap;
	height: 30px;
	overflow: hidden;
}
.top-icons LI.icon-mob-top {
	float: left;
	margin-left: 10px;
}
.top-icons LI.icon-mob-top A {
	background: url(/img/kc_top_wb.png?tenantId=79609&viewType=1) no-repeat;
}
.top-icons LI.icon-mob-top A:hover {
	background: url(/img/kc_top_wb01.png?tenantId=79609&viewType=1) no-repeat;
}
.top-icons LI.icon-al-top {
	margin-left: 10px;
}
.top-icons LI.icon-1-top {
	color: #949494;
	margin-left: 10px;
	font-size: 10px;
}
.top-icons LI.icon-1-top A {
	background: url(/img/kc_top_wx.png?tenantId=79609&viewType=1) no-repeat;
}
.top-icons LI.icon-1-top A:hover {
	background: url(/img/kc_top_wx01.png?tenantId=79609&viewType=1) no-repeat;
}
.top-icons LI.icon-al-top A {
	background: url(/img/kc_top_dh.png?tenantId=79609&viewType=1) no-repeat;
}
.top-icons LI.icon-al-top A:hover {
	background: url(/img/kc_top_dh01.png?tenantId=79609&viewType=1) no-repeat;
}
.top-icons LI.icon-al-top.mail A {
	background: url(/img/kc_top_mail.png?tenantId=79609&viewType=1) no-repeat;
}
.top-icons LI.icon-al-top.mail A:hover {
	background: url(/img/kc_top_mail01.png?tenantId=79609&viewType=1) no-repeat;
}
.querycode-pic {
	z-index: 99999;
	position: absolute;
	text-align: center;
	filter: alpha(opacity=0);
	width: 100px;
	display:none;
	height: 110px;
	top: 5px;
	padding-top: 0px;
	left: -38px;
	-moz-opacity: 0;
	opacity: 0;
	-khtml-opacity: 0;
}
.top-info {
	font-family: "微软雅黑";
	float: right;
	color: #949494;
	font-size: 12px;
	padding-top: 12px;
}
.top-info LI {
	position: relative;
	padding-left: 20px;
	float: right;
}
.top-info UL {
	position: relative;
} /*公共样式勿动 */
#w_rbox-1519385864540 {
	display:none;
}
#w_rbox-1519388649249 {
	display:none;
}
#w_rbox-1519442065848 {
	top:130px !important;
}
#w_rbox-1519442065838 {
	top:130px !important;
	display:none;
}
#w_wbox-1519442065818 {
	z-index:104 !important;
}
#w_video-1519456830227, #w_rbox-1519459921697 {
	z-index:102 !important;
}
#w_rbox-1519522810780, #w_video-1519522810770 {
	z-index:102 !important;
}
#w_rbox-1519533119288 {
	z-index:102 !important;
}
#w_rbox-1519555775893 {
	z-index:102 !important;
}
#w_rbox-1519627975015 {
	z-index:102 !important;
}
#w_rbox-1519636819517 {
	z-index:102 !important;
}
#w_rbox-1519882321708 {
	z-index:102 !important;
}
#w_rbox-1519905171600 {
	z-index:102 !important;
}
#w_wbox-1519726590074 {
	z-index:99 !important;
}
#w_wbox-1519780507943 {
	top: 933px !important;
	z-index:99 !important;
}
#w_common_text-1519457670556 span {
	font-size:137px;
}
#w_common_text-1519522810930 span {
	font-size:137px;
}
#w_common_text-1519695925001 span {
	font-size:137px;
}
#w_rbox-1519549372713 {
	z-index:102 !important;
}
#w_rbox-1519954576859 {
	top:347px !important;
	z-index:102 !important;
}
#w_rbox-1519955049218 {
	z-index:102 !important;
}
#w_rbox-1519957270896 {
	z-index:102 !important;
}
#w_rbox-1519960216201 {
	z-index:102 !important;
}
#c_video_categorylay-15199816231742491 {
	z-index:102 !important;
}
#w_rbox-1520208901155 {
	z-index:102 !important;
}
#w_btn-1520217981388 {
	top:768px !important;
}
#w_rbox-1520219009913 {
	z-index:102 !important;
}
#c_enquiry_submitForm-15202382006680548 {
	z-index:103 !important;
}
#w_bbox-1519442066058 {
	z-index:103 !important;
}
#c_public_htmlCode-15196976431681285 {
	position: absolute;
	left: -4px !important;
	z-index: 1;
	width: 383px !important;
	height: 387px !important;
}
.c_intro_category-01001 .p_succ {
	width: auto;
	height: auto;
	min-width: 255px;
	min-height: 113px;
	max-width: 500px;
	background-color:#F7FBFB;
	border: 2px solid #65beba;
	font-size: 22px;
	position: absolute;
	z-index: 9999999999;
}
.c_intro_category-01001 .p_succ .iconfont {
	height: auto;
	color: #A2D465;
	margin-right:20px;
	display: inline-block;
	margin-left: 40px;
}
.c_intro_category-01001 .p_succ .iconfont:before {
	content: "\e648";
}
.c_intro_category-01001 .p_succ .fontbox {
	display: inline-block;
	vertical-align:top;
	max-width: 386px;
	margin-right: 20px;
}
.c_intro_category-01001 .p_succ .promptbox {
	width: auto;
	height: auto;
	margin-top: 35px;
	margin-bottom: 35px;
}
.c_intro_category-01001 .p_succ .assistfont {
	display: none;
}
.c_intro_category-01001 .p_succ .closebtn {
	display: none;
}
.c_intro_category-01001 .p_fail {
	width: auto;
	height: auto;
	min-width: 255px;
	min-height: 113px;
	max-width: 500px;
	background-color:#FDFCF3;
	border: 2px solid #FFDC90;
	font-size: 22px;
	position: absolute;
	z-index: 99999999999;
}
.c_intro_category-01001 .p_fail .iconfont {
	height: auto;
	color: #FF0000;
	margin-right:20px;
	display: inline-block;
	margin-left: 40px;
}
.c_intro_category-01001 .p_fail .iconfont:before {
	content: "\e641";
}
.c_intro_category-01001 .p_fail .fontbox {
	display: inline-block;
	vertical-align:top;
	max-width: 386px;
	margin-right: 20px;
}
.c_intro_category-01001 .p_fail .promptbox {
	width: auto;
	height: auto;
	margin-top: 35px;
	margin-bottom: 35px;
}
.c_intro_category-01001 .p_fail .assistfont {
	font-size: 14px;
	color: #999999;
	margin-top: 5px;
}
.c_intro_category-01001 .p_fail .closebtn {
	font-size: 14px;
	color: #65beba;
	position: absolute;
	right: 15px;
	bottom: 15px;
}
.c_intro_category-01001 .p_fail .closebtn:hover {
	cursor: pointer;
}
.c_intro_category-01001 .p_PromptNoneData {
	width: auto;
	background-color: inherit;
	text-align: center;
}
.c_intro_category-01001 .p_PromptNoneData .prompt_title .iconfont:before {
	content: "";
}
.c_intro_category-01001 .p_PromptNoneData .prompt_title .first {
	height: auto;
	display: table-cell;
	font-size: 32px;
	position: relative;
	color: #09bb07;
	vertical-align: middle;
	padding: 0 10px 5px 0;
}
.c_intro_category-01001 .p_PromptNoneData .prompt_title {
	display: inline-table;
	padding: 0 30px;
	min-height: 200px;
	height: 100%;
}
.c_intro_category-01001 .p_PromptNoneData .prompt_title .first:before {
	content: "\e6b4";
}
.c_intro_category-01001 .p_PromptNoneData .prompt_title .font {
	font-size: 18px;
	display: table-cell;
	line-height: normal;
	vertical-align: middle;
	color: rgba(51, 51, 51, 1);
	font-weight: bold;
	text-align: left;
}
.c_intro_category-01001 .p_PromptNoneData .promptbox {
	width: auto;
	height: 100%;
}
.c_intro_category-01001 .p_PromptNoneData .prompt_content {
	font-size: 14px;
	color: rgba(105, 105, 105, 1);
	padding-left: 65px;
} /*无子分类图标*/
.c_intro_category-01001 .p_CategoryIcon {
	display:table-cell;
	vertical-align:middle;
	background-color:rgba(255, 255, 255, 0);
	border-color:rgba(255, 255, 255, 0);
	border-style: solid;
	border-width: 0;
	color:rgba(101, 190, 186, 1);
	height:auto;
	width:20px;
	padding-left:0;
	padding-right:0;
	position:static;
	padding-top:0;
	text-align: center;
	font-size:14px;
	color:rgba(217, 217, 217, 1);
}
.c_intro_category-01001 .p_CategoryIcon:hover {
	border-width: 0;
	border-style: solid;
	color:rgba(101, 190, 186, 1);
	border-color:rgba(255, 255, 255, 0);
	background-color:rgba(255, 255, 255, 0);
	box-shadow:none;
}
.c_intro_category-01001 .p_CategoryIcon:active {
	border-width: 0;
	border-style: solid;
	color:rgba(101, 190, 186, 1);
	border-color:rgba(255, 255, 255, 0);
	background-color:rgba(255, 255, 255, 0);
	box-shadow:none;
} /*.c_intro_category-01001 .p_CategoryIcon:before{ content:""; }*/ /*.c_intro_category-01001 .p_CategoryIcon .font{ }*/
.c_intro_category-01001 .p_CategoryIcon .iconfont {
	display:inline-block;
}
.c_intro_category-01001 .p_CategoryIcon .iconfont:before {
	content:"\e669";
} /*列表分隔线*/
.c_intro_category-01001 .p_ListlineA {
	height:0;
	width:100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:rgba(240, 240, 240, 1);
	opacity:1;
filter:alpha(opacity:100);
}/*次要短链接*/
.c_intro_category-01001 .p_infoA {
	display:inline-block;
	margin:0;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	color:rgba(0, 0, 0, 1);
	font-size:14px;
	text-align:left;
}
.c_intro_category-01001 .p_infoA .font { /*white-space:nowrap; overflow:visible;*/
	vertical-align:middle;
	line-height: 19px;
}
a>.c_intro_category-01001 .p_infoA:hover {
	color:rgba(87, 178, 173, 1);
	cursor:pointer;
}
.c_intro_category-01001 .p_infoA .iconfont:before {
	content:"";
} /*无效果/分组*/
.c_intro_category-01001 .p_articlesD {
	margin:0;
	width: 236px;
	height:317px;
	padding:0;
	border-width:1px;
	border-style: none;
	border-color:rgba(228, 228, 228, 0);
	background-color:transparent;
	overflow: hidden;
} /*.c_intro_category-01001 .p_articlesD:hover{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; } .c_intro_category-01001 .p_articlesD:active{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; }*//*有子分类图标*/
.c_intro_category-01001 .p_CategoryIconZ {
	display:table-cell;
	position:relative;
	z-index:3;
	vertical-align:middle;
	background-color:rgba(255, 255, 255, 0);
	border-color:rgba(255, 255, 255, 0);
	border-style: solid;
	border-width: 0;
	color:rgba(101, 190, 186, 1);
	width:20px;
	height:auto;
	padding-left:0;
	padding-right:0px;
	padding-top:0;
	text-align: center;
	font-size:14px;
}
.c_intro_category-01001 .p_CategoryIconZ:hover {
	border-width: 0;
	border-style: solid;
	color:rgba(101, 190, 186, 1);
	border-color:rgba(255, 255, 255, 0);
	background-color:rgba(255, 255, 255, 0);
	box-shadow:none;
}
.c_intro_category-01001 .p_CategoryIconZ:active {
	border-width: 0;
	border-style: solid;
	color:rgba(101, 190, 186, 1);
	border-color:rgba(255, 255, 255, 0);
	background-color:rgba(255, 255, 255, 0);
	box-shadow:none;
} /*.c_intro_category-01001 .p_CategoryIconZ:before{ content:""; }*/
.c_intro_category-01001 .p_CategoryIconZ .iconfont {
	display:inline-block;
}
.c_intro_category-01001 .p_CategoryIconZ .iconfont:before {
	content:"\e6b2";
}
.c_intro_category-01001 .p_CategoryIconZ.active .iconfont:before {
	content:"\e6b5";
}/*无效果/分组*/
.c_intro_category-01001 .p_articlesC {
	margin:0;
	width: 236px;
	height:317px;
	padding:0;
	border-width:1px;
	border-style: none;
	border-color:rgba(228, 228, 228, 0);
	background-color:transparent;
	overflow: hidden;
} /*.c_intro_category-01001 .p_articlesC:hover{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; } .c_intro_category-01001 .p_articlesC:active{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; }*//*列表分隔线*/
.c_intro_category-01001 .p_Listline {
	height:0;
	width:100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:rgba(240, 240, 240, 1);
	opacity:1;
filter:alpha(opacity:100);
}/*次要短链接*/
.c_intro_category-01001 .p_info {
	display:inline-block;
	margin:0;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	color:rgba(0, 0, 0, 1);
	font-size:14px;
	text-align:left;
}
.c_intro_category-01001 .p_info .font { /*white-space:nowrap; overflow:visible;*/
	vertical-align:middle;
	line-height: 19px;
}
a>.c_intro_category-01001 .p_info:hover {
	color:rgba(87, 178, 173, 1);
	cursor:pointer;
}
.c_intro_category-01001 .p_info .iconfont:before {
	content:"";
} /*普通短链接*/
.e_title.c_intro_category-01001 .p_link {
	display:inline-block;
	padding:0;
	color:#707070;
	font-size:14px;
	text-align:left;
}
.e_title.c_intro_category-01001 .p_link {
	white-space:nowrap;
	vertical-align:middle;
	line-height: 19px;
}
a>.e_title.c_intro_category-01001 .p_link:hover {
	text-decoration:underline;
	font-weight:bold;
	cursor:pointer;
	color: #60a9d7;
}
a>.e_title.c_intro_category-01001 .p_link:active {
	color:#60a9d7;
	font-weight:400;
}
a>.e_title.c_intro_category-01001 .p_link:active {
	text-decoration:none;
	margin-top:0;
}
.e_title.c_intro_category-01001 .p_link .iconfont:before {
	display: inline-block;
	content:"";
} /*无效果/分组*/
.c_intro_category-01001 .p_articlesB {
	margin:0;
	width: 236px;
	height:317px;
	padding:0;
	border-width:1px;
	border-style: none;
	border-color:rgba(228, 228, 228, 0);
	background-color:transparent;
	overflow: hidden;
} /*.c_intro_category-01001 .p_articlesB:hover{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; } .c_intro_category-01001 .p_articlesB:active{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; }*//*有子分类图标*/
.c_intro_category-01001 .p_CategoryIconA {
	display:table-cell;
	position:relative;
	z-index:3;
	vertical-align:middle;
	background-color:rgba(255, 255, 255, 0);
	border-color:rgba(255, 255, 255, 0);
	border-style: solid;
	border-width: 0;
	color:rgba(101, 190, 186, 1);
	width:20px;
	height:auto;
	padding-left:0;
	padding-right:0px;
	padding-top:0;
	text-align: center;
	font-size:14px;
}
.c_intro_category-01001 .p_CategoryIconA:hover {
	border-width: 0;
	border-style: solid;
	color:rgba(101, 190, 186, 1);
	border-color:rgba(255, 255, 255, 0);
	background-color:rgba(255, 255, 255, 0);
	box-shadow:none;
}
.c_intro_category-01001 .p_CategoryIconA:active {
	border-width: 0;
	border-style: solid;
	color:rgba(101, 190, 186, 1);
	border-color:rgba(255, 255, 255, 0);
	background-color:rgba(255, 255, 255, 0);
	box-shadow:none;
} /*.c_intro_category-01001 .p_CategoryIconA:before{ content:""; }*/
.c_intro_category-01001 .p_CategoryIconA .iconfont {
	display:inline-block;
}
.c_intro_category-01001 .p_CategoryIconA .iconfont:before {
	content:"\e6b2";
}
.c_intro_category-01001 .p_CategoryIconA.active .iconfont:before {
	content:"\e6b5";
}/*无效果/分组*/
.c_intro_category-01001 .p_articlesA {
	margin:0;
	width: 236px;
	height:317px;
	padding:0;
	border-width:1px;
	border-style: none;
	border-color:rgba(228, 228, 228, 0);
	background-color:transparent;
	overflow: hidden;
} /*.c_intro_category-01001 .p_articlesA:hover{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; } .c_intro_category-01001 .p_articlesA:active{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; }*//*无效果/分组*/
.c_intro_category-01001 .p_articles {
	margin:0;
	width: 236px;
	height:317px;
	padding:0;
	border-width:1px;
	border-style: none;
	border-color:rgba(228, 228, 228, 0);
	background-color:transparent;
	overflow: hidden;
} /*.c_intro_category-01001 .p_articles:hover{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; } .c_intro_category-01001 .p_articles:active{ border-width:1px; border-style: none; border-color:rgba(228,228,228,0); background-color:transparent; }*//*主要内容区容器*/
.c_intro_category-01001 .p_category {
	margin:0;
	width: 880px;
	height:auto;
	padding:0;
	border-width:1px;
	border-style:none;
	border-color:rgba(255, 255, 255, 1);
	background-color:transparent;
	white-space:nowrap;
} /*.c_intro_category-01001 .p_category:hover{ border-style:none; border-color:rgba(255, 255, 255,1); background-color:transparent; } .c_intro_category-01001 .p_category:active{ border-width:0px; border-style:dashed; border-color:rgba(255, 255, 255,1); background-color:transparent; }*//*c_Atlas_Classification-01*/
.c_intro_category-01001 {
	position:absolute;
	width:280px;
	height:360px;
	overflow: hidden;
} /*p_category*/
.c_intro_category-01001 .p_category {
	width:auto;
	height:auto;
	background-color:#fff;
} /*p_articlesBox*/
.c_intro_category-01001 .p_articlesBox {
	height:auto;
	width:auto;
} /*p_articles*/
.c_intro_category-01001 .p_articles {
	height:auto;
	width:auto;
} /*p_articlesA*/
.c_intro_category-01001 .p_articlesA {
	height:auto;
	width:100%;
	padding-bottom:7px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px; /*line-height:24px;*/
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	align-items:center;
}
.c_intro_category-01001 .p_articlesA:hover {
	background-color:rgba(239, 248, 248, 1);
	color:rgba(101, 190, 186, 1);
	cursor:pointer;
}
.c_intro_category-01001 .p_articlesA.active {
	background-color:rgba(239, 248, 248, 1);
	color:rgba(101, 190, 186, 1);
	cursor:pointer;
} /*p_articlesC*/
.c_intro_category-01001 .p_articlesC {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -moz-flex;
	display: -ms-flexbox;
	display:flex;
	height:auto;
	width:100%;
	padding-bottom:7px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px; /*line-height:24px;*/
	align-items:center;
}
.c_intro_category-01001 .p_articlesC:hover {
	background-color:rgba(239, 248, 248, 1);
	color:rgba(101, 190, 186, 1);
	cursor:pointer;
}
.c_intro_category-01001 .p_articlesC.active {
	background-color:rgba(239, 248, 248, 1);
	color:rgba(101, 190, 186, 1);
	cursor:pointer;
} /*p_CommonBtn*/
.c_intro_category-01001 .p_CommonBtn {
	display:table-cell;
	height:auto;
	width:14px;
	vertical-align:middle;
	margin-right:10px;
} /*图片 p_image*/
.c_intro_category-01001 .p_image { /*border-width:0;*/
	background:none;
	display:inline-block;
	width:27px;
	height:auto;
} /*图片 p_imageA*/
.c_intro_category-01001 .p_imageA { /*border-width:0;*/
	background:none;
	display:inline-block;
	width:27px;
	height:auto; /*padding-left:10px; padding-right:10px;*/
	vertical-align:middle;
} /*p_articlesB*/
.c_intro_category-01001 .p_articlesB {
	display:block;
	height:auto;
	width:auto;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	-ms-box-flex: 1;
	box-flex: 1;
	flex:1;
}
.c_intro_category-01001 .p_articlesB .font {
	white-space: normal;
	overflow: hidden;
} /*p_articlesD*/
.c_intro_category-01001 .p_articlesD {
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	-ms-box-flex: 1;
	box-flex: 1;
	flex:1;
	display:block;
	height:auto;
	width:auto;
} /*p_link*/
.c_intro_category-01001 .p_link {
	color:inherit;
	display:block;
	vertical-align: middle;
	overflow:hidden;
	width:inherit;
}
.c_intro_category-01001 .p_linkA {
	color:inherit;
	display:table-cell;
	margin-top:5px;
} /*p_info*/
.c_intro_category-01001 .p_info {
	display:block;
	height:auto;
	width: inherit;
	padding-top: 2px;
}
.c_intro_category-01001 .p_articles .p_info .font {
	color:inherit;
	height:auto;
	overflow: hidden;
	white-space: normal;
}
.c_intro_category-01001 .p_articles:hover .p_info .font {
	color:inherit;
} /*p_infoA*/
.c_intro_category-01001 .p_infoA {
	display:block;
	height:auto;
	width: inherit;
	padding-top: 2px;
}
.c_intro_category-01001 .p_articles .p_infoA .font {
	white-space: normal;
	overflow: hidden;
}
.c_intro_category-01001 .p_articles:hover .p_infoA .font {
	color:inherit;
} /*p_num*/
.c_intro_category-01001 .p_num {
	display:table-cell;
	height:auto;
	width:50px;
	vertical-align:middle; /*text-align:left;*/
} /*p_numA*/
.c_intro_category-01001 .p_numA {
	display:table-cell;
	height:auto;
	width:50px;
	vertical-align:middle; /*text-align:left;*/
}
.c_intro_category-01001 .p_articlesD .p_Listline {
	margin-left:-31px;
}
.c_intro_category-01001 .p_articlesD .p_articlesB {
	padding-left:31px;
}
.c_intro_category-01001 .p_articlesE {
	height:auto;
	width:auto;
}
.c_intro_category-01001 .p_articlesE .p_Listline {
	margin-left:-51px;
}
.c_intro_category-01001 .p_articlesE .p_articlesB {
	padding-left:42px;
}
.c_intro_category-01001 .p_CategoryIconA .iconfont:before {
	content: '\e6b2';
}
.c_intro_category-01001 .p_CategoryIconZ .iconfont:before {
	content: '\e6b5';
}
.c_intro_category-01001 .p_CategoryIcon .iconfont:before {
	content: '\e669';
}
.c_intro_category-01001 .p_CategoryIcon {
	display: inline-block;
}
.c_intro_category-01001 .p_CategoryIconA {
	display: inline-block;
}
.c_intro_category-01001 .p_CategoryIconZ {
	display: inline-block;
}
.w_video-000 {
	position: absolute;
	width: 480px;
	height: 270px;
}
.w_video-000 .w_video {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.w_video-000 .w_video .p_video {
	position: absolute;
	width: 100%;
	height: auto;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.w_video-000 .w_video .p_video + div {
	display: none;
}
.w_hline-001 .p_HLine {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:#f0f0f0;
	opacity:1;
filter:alpha(opacity:100);
}
.w_hline-001 {
	position:absolute;
	width:300px;
	height:1px;
	left:100px;
	top:20px;
}
.w_hline-001 .w_hline {
	width:100%;
	height:inherit;
}
.w_img-002 .p_title {
	display:inline-table;
	margin:0;
	min-width:37px;
	padding:0;
	color:rgba(51, 51, 51, 1);
	font-size:16px;
	font-weight:400;
	cursor:pointer;
}
.w_img-002 .p_title .font {
	vertical-align:middle;
	line-height: 21px;
}
.w_img-002 .p_title:hover {
	color:rgba(87, 177, 173, 1);
}
.w_img-002 .p_title:active {
	color:rgba(69, 165, 161, 1);
}
.w_img-002 .p_title .iconfont:before {
	display: inline-block;
	content:"";
}
.w_img-002 .p_dimage {
	padding:0;
	border-width:0px;
	border-style:solid;
	border-color:rgba(228, 228, 228, 1);
	background-color: transparent;
	overflow: hidden;
}
.w_img-002 .p_dimage:hover {
	border-width:0px;
	border-style:solid;
	border-color:rgba(228, 228, 228, 1);
	background-color: transparent;
}
.w_img-002 .p_dimage:active {
	border-width:0px;
	border-style:solid;
	border-color:rgba(228, 228, 228, 1);
	background-color: transparent;
}
.e_title.w_img-002 .p_link002 {
	display:inline-block;
	padding:0;
	color:#707070;
	font-size:14px;
	text-align:left;
}
.e_title.w_img-002 .p_link002 {
	white-space:nowrap;
	vertical-align:middle;
	line-height: 19px;
}
a>.e_title.w_img-002 .p_link002:hover {
	text-decoration:underline;
	font-weight:bold;
	cursor:pointer;
	color: #60a9d7;
}
a>.e_title.w_img-002 .p_link002:active {
	color:#60a9d7;
	font-weight:400;
}
a>.e_title.w_img-002 .p_link002:active {
	text-decoration:none;
	margin-top:0;
}
.e_title.w_img-002 .p_link002 .iconfont:before {
	display: inline-block;
	content:"";
}
.e_title.w_img-002 .p_link001 {
	display:inline-block;
	padding:0;
	color:#707070;
	font-size:14px;
	text-align:left;
	height:calc(100%);
}
.e_title.w_img-002 .p_link001 {
	white-space:nowrap;
	vertical-align:middle;
	line-height: 19px;
}
a>.e_title.w_img-002 .p_link001:hover {
	text-decoration:underline;
	font-weight:bold;
	cursor:pointer;
	color: #60a9d7;
}
a>.e_title.w_img-002 .p_link001:active {
	color:#60a9d7;
	font-weight:400;
}
a>.e_title.w_img-002 .p_link001:active {
	text-decoration:none;
	margin-top:0;
}
.e_title.w_img-002 .p_link001 .iconfont:before {
	display: inline-block;
	content:"";
}
.w_img-002 .p_box {
	margin:0;
	width: 236px;
	height:317px;
	padding:0;
	border-width:1px;
	border-style: none;
	border-color:rgba(228, 228, 228, 0);
	background-color:transparent;
	overflow: hidden;
}
.w_img-002 {
	position:absolute;
	width:300px;
	height:249px;
}
.w_img-002 .animated {
	width:100%;
	height:100%;
}
.w_img-002 .font {
	white-space: nowrap;
}
.w_img-002 .p_link001 {
	width:100%;
	height:calc(100%);
}
.w_img-002 .p_link002 {
	width:100%;
	height:30px;
}
.w_img-002 .p_box {
	width: 100%;
	height: 100%;
	text-align:center;
}
.w_img-002 .p_dimage {
	height: inherit;
	overflow: hidden;
	font-size: 0;
}
.w_img-002 .e_image:hover:after {
	background: transparent;
}
.w_img-002 .p_MatteIcon .iconfont:before {
	content:'\e602';
}
.w_img-002 >div {
	animation-fill-mode:both;
}
.w_rbox-001 {
	position:absolute;
	width:300px;
	height:300px;
}
.w_rbox-001 .p_stylebox {
	width: 100%;
}
.w_rbox-001 .p_MatteIcon .iconfont:before {
	content:'\e602';
}
.w_rbox-001 >div {
	animation-fill-mode:both;
}
@CHARSET "UTF-8";/*page property_start*/
.pagebox, #-remove--flag {
}/*page property_end*//*page property_start*/
body, #-remove--flag {
}/*page property_end*/
#c_public_htmlCode-15194591531537090 {
	position:absolute;
	top:0px;
	left:0.25px;
	z-index:1;
	width:1200px;
	height:158px;
}
#c_public_htmlCode-15194602808029810 .scroll-icon {
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	height:2em;
	width:1.2em;
	font-size:22px;
	color:rgba(255, 255, 255, 0.5);
	border-radius:2em;
	border:solid 2px;
-webkit-transition:.4s;
transition:.4s;
}
#c_public_htmlCode-15194602808029810 .scroll-icon::after {
content:'';
width:5px;
height:5px;
background-color:#fff;
border-radius:50%;
-webkit-animation:scroll-icon 2.2s infinite cubic-bezier(0.65, 0.05, 0.36, 1);
animation:scroll-icon 2.2s infinite cubic-bezier(0.65, 0.05, 0.36, 1);
}
#c_public_htmlCode-15194602808029810 {
	position:absolute;
	top:116.5px;
	left:0px;
	z-index:3;
	width:30px;
	height:51px;
}
#c_public_htmlCode-15194733574638208 ._about_hc {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
#c_public_htmlCode-15194733574638208 ._about_hc ._full {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
#c_public_htmlCode-15194733574638208 ._about_hc .mask {
	position:absolute;
	left:0;
	top:100%;
	width:100%;
	height:100%;
	background:rgba(228, 152, 65, 0.8);
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	z-index:1;
}
#c_public_htmlCode-15194733574638208 ._about_hc a:hover .mask {
	top:0;
}
#c_public_htmlCode-15194733574638208 {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	width:228px;
	height:274px;
}
#c_public_htmlCode-15194748279468460 ._about_hc {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
#c_public_htmlCode-15194748279468460 ._about_hc ._full {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
#c_public_htmlCode-15194748279468460 ._about_hc .mask {
	position:absolute;
	left:0;
	top:100%;
	width:100%;
	height:100%;
	background:rgba(28, 152, 187, 0.8);
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	z-index:1;
}
#c_public_htmlCode-15194748279468460 ._about_hc a:hover .mask {
	top:0;
}
#c_public_htmlCode-15194748279468460 {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	width:226px;
	height:274px;
}
#c_public_htmlCode-15731934803737846 ._about_hc {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
#c_public_htmlCode-15731934803737846 ._about_hc ._full {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
#c_public_htmlCode-15731934803737846 ._about_hc .mask {
	position:absolute;
	left:0;
	top:100%;
	width:100%;
	height:100%;
	background:rgba(228, 152, 65, 0.8);
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	z-index:1;
}
#c_public_htmlCode-15731934803737846 ._about_hc a:hover .mask {
	top:0;
}
#c_public_htmlCode-15731934838393329 ._about_hc {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
#c_public_htmlCode-15731934838393329 ._about_hc ._full {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
#c_public_htmlCode-15731934838393329 ._about_hc .mask {
	position:absolute;
	left:0;
	top:100%;
	width:100%;
	height:100%;
	background:rgba(228, 152, 65, 0.8);
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	z-index:1;
}
#c_public_htmlCode-15731934838393329 ._about_hc a:hover .mask {
	top:0;
}
#c_public_htmlCode-15731934900193690 ._about_hc {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
#c_public_htmlCode-15731934900193690 ._about_hc ._full {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
#c_public_htmlCode-15731934900193690 ._about_hc .mask {
	position:absolute;
	left:0;
	top:100%;
	width:100%;
	height:100%;
	background:rgba(228, 152, 65, 0.8);
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	z-index:1;
}
#c_public_htmlCode-15731934900193690 ._about_hc a:hover .mask {
	top:0;
}
#c_public_htmlCode-15731934803737846 {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	width:226px;
	height:274px;
}
#c_public_htmlCode-15731934838393329 {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	width:226px;
	height:274px;
}
#c_public_htmlCode-15731934900193690 {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	width:226px;
	height:274px;
}
#c_intro_category-15731918400568525 .p_articles {
	margin:0px;
	margin-top:0px;
	margin-right:10px;
	margin-bottom:0px;
	margin-left:0px;
	float:left;
}
#c_intro_category-15731918400568525 .p_MatteIcon .iconfont:before {
	content:'\e602';
}
#c_intro_category-15731918400568525 >div {
	animation-fill-mode:both;
}
#c_intro_category-15731918400568525 .p_CategoryIcon {
	display:none;
}
#c_intro_category-15731918400568525 .p_articlesA {
	margin:0px;
	padding:0px;
}
#c_intro_category-15731918400568525 .p_info {
	margin:0px;
	padding:0px;
}
#c_intro_category-15731918400568525 .p_info .font {
	width:150px;
	width-and-width-uint:150px;
	height:44px;
	height-and-height-uint:44px;
	width-and-height:custom;
	background-color:rgba(255, 255, 255, 1);
	text-align:center;
	font-size:15px;
	line-height:44px;
	display:block;
transition:all .3s;
}
#c_intro_category-15731918400568525 .p_info .font:hover {
	background-color:#e69e47;
	color:#fff;
}
#c_intro_category-15731918400568525 .p_info .font:active {
	background-color:#e69e47;
	color:#fff;
}
#c_intro_category-15731918400568525 .p_articlesA.clicked .p_info .font {
	background-color:#e69e47;
	color:#fff;
}
#c_intro_category-15731918400568525 {
	position:absolute;
	top:22.5px;
	left:355px;
	z-index:1;
	width:1200px;
	height:44px;
}
#w_wbox-1573185065453 .p_wbox {
	background-color:rgba(244, 244, 244, 1);
}
#w_wbox-1573185065453 .p_MatteIcon .iconfont:before {
	content:'\e602';
}
#w_wbox-1573185065453 >div {
	animation-fill-mode:both;
}
#w_wbox-1519461121575 .p_wbox {
	background-image:url(/img/guanyu2.jpg?tenantId=79609&viewType=1);
	background-image-part-image:url(/img/guanyu2.jpg?tenantId=79609&viewType=1);
	background-repeat:no-repeat;
	background-position:bottom center;
}
#w_wbox-1519461121575 .p_MatteIcon .iconfont:before {
	content:'\e602';
}
#w_wbox-1519461121575 >div {
	animation-fill-mode:both;
}
#w_common_text-1519459868860 .p_link001 {
	height:calc(100%);
}
#w_common_text-1519459991191 .p_link001 {
	height:calc(100%);
}
#w_hline-1519460761604 .p_HLine {
	border-top-color:rgba(221, 147, 64, 1);
	border-top-style:solid;
	border-top-width:4px;
}
#w_hline-1519460761604 .p_MatteIcon .iconfont:before {
	content:'\e602';
}
#w_hline-1519460761604 >div {
	animation-fill-mode:both;
}
#w_common_text-1519458148545 .p_link001 {
	height:calc(100%);
}
#w_common_text-1519458549929 .p_link001 {
	height:calc(100%);
}
#w_common_text-1519474377492 .p_link001 {
	height:calc(100%);
}
#w_common_text-1519474922708 .p_link001 {
	height:calc(100%);
}
#w_common_text-1573193467872 .p_link001 {
	height:calc(100%);
}
#w_common_text-1573193471337 .p_link001 {
	height:calc(100%);
}
#w_common_text-1573193477516 .p_link001 {
	height:calc(100%);
}
#w_img-1573184876623 {
	position:absolute;
	top:90px;
	left:-356px;
	z-index:100;
	width:1920px;
	height:509px;
}
#w_rbox-1519459921697 {
	position:absolute;
	top:256.5px;
	left:-0.25px;
	z-index:102;
	width:720px;
	height:177px;
}
#w_wbox-1573185065453 {
	position:absolute;
	top:599px;
	left:-356px;
	z-index:109;
	width:1912px;
	height:90px;
}
#w_wbox-1519457427648 {
	position:absolute;
	top:689px;
	left:-356px;
	z-index:107;
	width:1912px;
	height:831px;
}
#w_img-1519457153567 {
	position:absolute;
	top:695px;
	left:304px;
	z-index:106;
	width:300px;
	height:191px;
}
#w_wbox-1519461121575 {
	position:absolute;
	top:1520px;
	left:-356px;
	z-index:108;
	width:1912px;
	height:641px;
}
#w_wbox-1519471364275 {
	position:absolute;
	top:1461px;
	left:-356px;
	z-index:103;
	width:1912px;
	height:461px;
}
#w_rbox-1519459483461 {
	position:absolute;
	top:625px;
	left:355px;
	z-index:102;
	width:1200px;
	height:140px;
}
#w_rbox-1519458377847 {
	position:absolute;
	top:14px;
	left:355px;
	z-index:100;
	width:1200px;
	height:183px;
}
#w_rbox-1519473330237 {
	position:absolute;
	top:91px;
	left:355px;
	z-index:1;
	width:228px;
	height:304px;
}
#w_rbox-1519474787823 {
	position:absolute;
	top:91px;
	left:599.75px;
	z-index:6;
	width:226px;
	height:321px;
}
#w_rbox-1573193467852 {
	position:absolute;
	top:91px;
	left:842.5px;
	z-index:8;
	width:226px;
	height:321px;
}
#w_rbox-1573193471310 {
	position:absolute;
	top:91px;
	left:1085.25px;
	z-index:9;
	width:226px;
	height:321px;
}
#w_rbox-1573193477484 {
	position:absolute;
	top:91px;
	left:1328px;
	z-index:10;
	width:226px;
	height:321px;
}
#w_common_text-1519459868860 {
	position:absolute;
	top:-7px;
	left:0px;
	z-index:1;
	width:560px;
	height:55px;
}
#w_common_text-1519459991191 {
	position:absolute;
	top:71.5px;
	left:0px;
	z-index:2;
	width:573px;
	height:33px;
}
#w_hline-1519460761604 {
	position:absolute;
	top:55px;
	left:0px;
	z-index:5;
	width:63px;
	height:11px;
}
#w_common_text-1519458148545 {
	position:absolute;
	top:94px;
	left:320.25px;
	z-index:101;
	width:560px;
	height:62px;
}
#w_img-1573185220389 {
	position:absolute;
	top:52px;
	left:203.25px;
	z-index:100;
	width:794px;
	height:104px;
}
#w_common_text-1519458549929 {
	position:absolute;
	top:217px;
	left:394px;
	z-index:101;
	width:1133px;
	height:401px;
}
#w_video-1573191448513 {
	position:absolute;
	top:46px;
	left:355px;
	z-index:3;
	width:1199px;
	height:549px;
}
#w_common_text-1519474377492 {
	position:absolute;
	top:124.5px;
	left:0px;
	z-index:3;
	width:228px;
	height:24px;
}
#w_common_text-1519474922708 {
	position:absolute;
	top:124.5px;
	left:0px;
	z-index:3;
	width:226px;
	height:24px;
}
#w_common_text-1573193467872 {
	position:absolute;
	top:124.5px;
	left:0px;
	z-index:3;
	width:226px;
	height:24px;
}
#w_common_text-1573193471337 {
	position:absolute;
	top:124.5px;
	left:0px;
	z-index:3;
	width:226px;
	height:24px;
}
#w_common_text-1573193477516 {
	position:absolute;
	top:124.5px;
	left:0px;
	z-index:3;
	width:226px;
	height:24px;
}
